cURL
curl --request GET \ --url https://api.cloud.onidel.com/network/firewalls/{firewall_id}/rules \ --header 'Authorization: Bearer <token>'
{ "firewall_rules": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "group": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "ip_type": "v4", "action": "allow", "protocol": "tcp", "port": "443", "subnet": "0.0.0.0", "subnet_size": "0", "desc": "Allow HTTPS" } ] }
Retrieve all rules in a firewall group
Documentation IndexFetch the complete documentation index at: https://developers.onidel.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developers.onidel.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Firewall Group UUID
Team ID
Successful operation
Show child attributes